:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .sol-casino-8u6xn0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .sol-casino-9n96ho {
    display: none;
  }
}

.sol-casino-n1hej0 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.sol-casino-gpn9se {
  overflow-y: hidden;
}

.sol-casino-xueox0 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.sol-casino-hjmaj1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .sol-casino-hjmaj1 {
    max-width: 100%;
  }
}

.sol-casino-m9j300,
body,
html {
  height: 100%;
}

.sol-casino-ly82m2 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.sol-casino-ly82m2.sol-casino-pvc95v {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.sol-casino-t5bis8 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.sol-casino-t5bis8.sol-casino-pvc95v {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.sol-casino-lpse4d {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.sol-casino-lpse4d.sol-casino-pvc95v {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.sol-casino-lpse4d.sol-casino-pvc95v .sol-casino-2rj06f {
  display: none;
}

.sol-casino-nduuq7 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .sol-casino-lpse4d,
  .sol-casino-t5bis8 {
    margin-left: 0;
    max-width: 100%;
  }
}

.sol-casino-ju1jhz {
  background: var(--sidebar-bg-color);
  display: block;
}

.sol-casino-ju1jhz.sol-casino-pvc95v .sol-casino-2rj06f {
  display: inline-block;
}

.sol-casino-ju1jhz.sol-casino-pvc95v .sol-casino-i4fn9b {
  display: flex;
}

.sol-casino-ju1jhz.sol-casino-pvc95v .sol-casino-wvntq1 {
  transform: translateY(0);
  visibility: visible;
}

.sol-casino-lf3282 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.sol-casino-ju1jhz .sol-casino-2rj06f {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.sol-casino-i4fn9b {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.sol-casino-i4fn9b::-webkit-scrollbar {
  width: 0;
}

.sol-casino-9iks81 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.sol-casino-9iks81.sol-casino-pvc95v {
  display: none;
}

.sol-casino-z4api7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.sol-casino-3m70jb {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.sol-casino-uth283 {
  max-width: 40px;
}

.sol-casino-cta9ys {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.sol-casino-cta9ys svg {
  color: var(--success-color-light);
}

.sol-casino-virgib {
  border-bottom: 1px solid var(--divider-color);
}

.sol-casino-nlmyzv {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .sol-casino-3m70jb:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .sol-casino-ju1jhz {
    display: none;
  }
  .sol-casino-ju1jhz:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.sol-casino-1rjnuc {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.sol-casino-ihz4u3 {
  max-width: 40px;
}

.sol-casino-qvk6cj {
  font-size: 0.75rem;
  font-weight: 700;
}

.sol-casino-rv68oj {
  background: var(--fh-bg-color);
}

.sol-casino-kvl8ty,
.sol-casino-tehh76 {
  align-items: center;
  display: flex;
}

.sol-casino-kvl8ty {
  gap: 0.5rem;
}

.sol-casino-tehh76 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.sol-casino-rv68oj .sol-casino-2rj06f {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .sol-casino-tehh76 {
    gap: 0rem;
    padding: 0;
  }

  .sol-casino-rv68oj .sol-casino-2rj06f {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .sol-casino-rv68oj .sol-casino-bajmcc {
    display: none;
  }
  .sol-casino-x9qdlv {
    font-size: 0.sol-casino-21s0rb !important;
  }
  .sol-casino-rv68oj .sol-casino-2rj06f {
    max-width: 100px;
  }
}

.sol-casino-6n1ez3 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .sol-casino-6n1ez3 {
    display: none;
  }
}

.sol-casino-2rj06f {
  display: inline-block;
  max-width: 125px;
}

.sol-casino-n6q225 {
  width: 100%;
}

.sol-casino-wvntq1 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.sol-casino-sp97x8 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.sol-casino-fvrac0,
.sol-casino-lf3mp0 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.sol-casino-fvrac0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.sol-casino-fvrac0:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.sol-casino-2i9jal {
  font-size: 0.875rem;
  justify-content: center;
}

.sol-casino-ajm0iu,
.sol-casino-qf3z8o {
  position: relative;
  z-index: 2;
}

.sol-casino-ajm0iu {
  max-width: 40px;
}

.sol-casino-ddusoe {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.sol-casino-j2imkv:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.sol-casino-uor0na {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.sol-casino-lf3mp0 {
  padding: 0.5rem;
}

.sol-casino-k8nsnx {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .sol-casino-fvrac0:hover,
  .sol-casino-lf3mp0:hover {
    background: var(--border-color);
  }
}

.sol-casino-chzgp3 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.sol-casino-loc09y {
  color: var(--button-text-color);
}

.sol-casino-y8g0hp {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.sol-casino-y8g0hp .sol-casino-loc09y {
  color: var(--button-text-color);
}

.sol-casino-h8sptb {
  padding: 0.sol-casino-bdrtdh 0.625em;
  width: 100%;
}

.sol-casino-d5p2sq {
  font-size: 0.875rem;
}

.sol-casino-jpfc7c {
  background: var(--success-color);
  border-color: var(--success-color);
}

.sol-casino-jpfc7c .sol-casino-loc09y,
.sol-casino-jpfc7c svg {
  color: var(--button-text-color);
}

.sol-casino-db3m9s svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .sol-casino-chzgp3:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .sol-casino-y8g0hp:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .sol-casino-jpfc7c:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.sol-casino-xqubmg {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.sol-casino-bajmcc {
  background: var(--border-color);
  display: inline-flex;
}

.sol-casino-bajmcc,
.sol-casino-yfxohu {
  border-radius: var(--round-l);
}

.sol-casino-yfxohu {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.sol-casino-yfxohu span,
.sol-casino-yfxohu svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.sol-casino-uoounm {
  background: var(--button-bg-color);
}

.sol-casino-uoounm span,
.sol-casino-uoounm svg {
  color: var(--button-text-color);
}

.sol-casino-yswktj {
  display: none;
  height: 0;
  margin: 0.sol-casino-p82bbu 0 1rem;
  width: 0;
}

.sol-casino-yswktj .sol-casino-yfxohu {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .sol-casino-yswktj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .sol-casino-yfxohu:hover span,
  .sol-casino-yfxohu:hover svg {
    color: var(--text-color);
  }
}

.sol-casino-s66yrw {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.sol-casino-2wy8ue,
.sol-casino-7ba2mi {
  height: 100%;
}

.sol-casino-2wy8ue {
  overflow-x: auto;
}

.sol-casino-2wy8ue::-webkit-scrollbar {
  width: 0;
}

.sol-casino-7ba2mi {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.sol-casino-2e91bb {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .sol-casino-s66yrw {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .sol-casino-s66yrw {
    height: auto;
    min-height: auto;
  }
  .sol-casino-2e91bb {
    flex: 1 0 100%;
  }
}

.sol-casino-8dox7s {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.sol-casino-8g3odu {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .sol-casino-8g3odu {
    gap: 0;
  }
}

.sol-casino-b88hr9 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .sol-casino-b88hr9 {
    height: 150px !important;
  }
}

.sol-casino-q4qy2r {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.sol-casino-xr5cpj {
  color: var(--text-color);
}

.sol-casino-d5v12n {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .sol-casino-d5v12n {
    font-size: 16px;
  }
}

.sol-casino-ya0hnz {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .sol-casino-8dox7s {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .sol-casino-8dox7s {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .sol-casino-q4qy2r {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.sol-casino-5g1xxj {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .sol-casino-2x1w24:hover .sol-casino-jb16hu {
    color: var(--accent-color);
  }
}

.sol-casino-m91xq4 {
  text-align: center;
}

.sol-casino-61v82p {
  margin: 2rem 0;
}

.sol-casino-0tn0n2 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.sol-casino-lteuvz {
  font-size: 2rem;
  font-weight: 700;
}

.sol-casino-s62m18 {
  overflow-x: auto;
}

.sol-casino-s62m18::-webkit-scrollbar {
  width: 0;
}

.sol-casino-hkj1ue {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .sol-casino-hkj1ue {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .sol-casino-lteuvz {
    font-size: 1.25rem;
  }
}

.sol-casino-aiesw5 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.sol-casino-cz7etf {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.sol-casino-pydw49 {
  -o-object-fit: cover;
  object-fit: cover;
}

.sol-casino-z3cgw4,
.sol-casino-pydw49 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.sol-casino-z3cgw4 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.sol-casino-2qvkjf {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.sol-casino-9m8qks {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.sol-casino-fj4ixd {
  padding: 0.5rem;
}

.sol-casino-e5w0vv {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.sol-casino-e5w0vv .sol-casino-pydw49 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.sol-casino-e5w0vv .sol-casino-wmet1d {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.sol-casino-e5w0vv .sol-casino-9m8qks {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.sol-casino-e5w0vv .sol-casino-cz7etf {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.sol-casino-e5w0vv .sol-casino-z3cgw4 {
  display: none;
}

@media (any-hover: hover) {
  .sol-casino-aiesw5:hover .sol-casino-z3cgw4 {
    opacity: 1;
  }
  .sol-casino-aiesw5:hover .sol-casino-pydw49 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.sol-casino-i6wuph {
  padding: 2rem 0;
}

.sol-casino-zv5c2b {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.sol-casino-0x0k4e {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.sol-casino-kwg9kc {
  font-size: 0.75rem;
  font-weight: 600;
}

.sol-casino-qf6i77 {
  color: var(--footer-text-color);
}

.sol-casino-7y7ivp {
  font-size: 1.25rem;
  font-weight: 600;
}

.sol-casino-bxiu4z {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.sol-casino-2tzcyp {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.sol-casino-2i1fvl {
  transition: var(--transition-duration);
}

.sol-casino-9isx40 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.sol-casino-i6wuph .sol-casino-1rjnuc {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .sol-casino-2tzcyp:hover .sol-casino-2i1fvl {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .sol-casino-9isx40 {
    justify-content: center;
    flex-direction: column;
  }
}

.sol-casino-9l7ic0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.sol-casino-mhic6a {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.sol-casino-mhic6a p img {
  display: block;
  margin: 0 auto;
}

.sol-casino-mhic6a table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.sol-casino-9l7ic0 h1,
.sol-casino-9l7ic0 h2,
.sol-casino-9l7ic0 h3,
.sol-casino-9l7ic0 h4,
.sol-casino-9l7ic0 h5,
.sol-casino-9l7ic0 h6 {
  font-weight: 700;
}

.sol-casino-9l7ic0 h1,
.sol-casino-9l7ic0 h2 {
  margin-top: 2rem;
}

.sol-casino-9l7ic0 h3,
.sol-casino-9l7ic0 h4 {
  margin-top: 1rem;
}

.sol-casino-9l7ic0 ol li,
.sol-casino-9l7ic0 p,
.sol-casino-9l7ic0 ul li {
  color: var(--text-color);
}

.sol-casino-9l7ic0 p {
  margin-top: 1rem;
}

.sol-casino-9l7ic0 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.sol-casino-9l7ic0 ol li,
.sol-casino-9l7ic0 ul li {
  font-size: 1rem;
}

.sol-casino-9l7ic0 ul li {
  list-style-type: disc;
}

.sol-casino-9l7ic0 .sol-casino-93np8i {
  max-width: 100%;
  overflow-x: scroll;
}

.sol-casino-9l7ic0 .sol-casino-93np8i::-webkit-scrollbar {
  height: 5px;
}

.sol-casino-9l7ic0 .sol-casino-93np8i::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.sol-casino-9l7ic0 .sol-casino-93np8i::-webkit-scrollbar-track {
  background: transparent;
}

.sol-casino-9l7ic0 table,
.sol-casino-9l7ic0 td,
.sol-casino-9l7ic0 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.sol-casino-9l7ic0 table {
  margin: 1rem 0;
}

.sol-casino-9l7ic0 thead td,
.sol-casino-9l7ic0 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.sol-casino-9l7ic0 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.sol-casino-9l7ic0 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.sol-casino-9l7ic0 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .sol-casino-9l7ic0 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.sol-casino-9l7ic0 img {
  display: inline-block;
  margin: 1rem 0;
}

.sol-casino-9l7ic0 .sol-casino-aiesw5 img,
.sol-casino-9l7ic0 .sol-casino-s7y8gj img {
  margin: 0;
}

.sol-casino-9l7ic0 .sol-casino-aiesw5 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.sol-casino-9l7ic0 .sol-casino-wmet1d {
  padding: 0.5rem;
}

.sol-casino-9l7ic0 .sol-casino-2qvkjf {
  color: var(--text-color);
}

.sol-casino-9l7ic0 .sol-casino-s7y8gj {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.sol-casino-9l7ic0 .sol-casino-mpqyk8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.sol-casino-9l7ic0 .sol-casino-s7y8gj img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.sol-casino-9l7ic0 .sol-casino-dvqmox {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.sol-casino-9l7ic0 .sol-casino-4hwq1f {
  flex: 1 1 30%;
  padding: 1rem;
}

.sol-casino-9l7ic0 .sol-casino-0epist {
  color: var(--text-color);
  font-weight: 700;
}

.sol-casino-9l7ic0 .sol-casino-y0dk39 {
  color: var(--text-color);
  font-weight: 600;
}

.sol-casino-9l7ic0 .sol-casino-ovqfz1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .sol-casino-9l7ic0 .sol-casino-s7y8gj {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .sol-casino-9l7ic0 .sol-casino-y0dk39 {
    font-size: 1rem;
  }
  .sol-casino-9l7ic0 .sol-casino-0epist {
    font-size: 0.875rem;
  }
  .sol-casino-9l7ic0 .sol-casino-s7y8gj img {
    flex: 1 1 auto;
  }
}

.sol-casino-9l7ic0 .sol-casino-chzgp3 {
  margin: 0.sol-casino-02xdbv 0;
}

@media screen and (max-width: 1024px) {
  .sol-casino-9l7ic0,
  .sol-casino-9l7ic0 .sol-casino-3wafll,
  .sol-casino-mhic6a {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .sol-casino-9l7ic0 ol li,
  .sol-casino-9l7ic0 ul li {
    font-size: 1rem;
  }
}

.sol-casino-rl8s91 {
  color: var(--text-color);
  text-align: center;
}

.sol-casino-schg8i {
  margin: 2rem 0;
}

.sol-casino-7el2ik,
.sol-casino-fld8wx {
  margin-bottom: 1rem;
}

.sol-casino-7el2ik {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.sol-casino-7el2ik.sol-casino-pvc95v .sol-casino-espx94 {
  display: block;
}

.sol-casino-7el2ik.sol-casino-pvc95v .sol-casino-9d4i8m {
  transform: rotate(45deg);
}

.sol-casino-kfdza8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.sol-casino-9d4i8m {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.sol-casino-espx94 {
  display: none;
  padding-top: 1rem;
}

.sol-casino-w00vc7 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.sol-casino-w00vc7.sol-casino-pvc95v {
  transform: scaleX(-1);
}

.sol-casino-6e02pe {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .sol-casino-aue4yz {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.sol-casino-85imjp {
  display: flex;
  align-items: center;
}

.sol-casino-85imjp a {
  margin: 0 10px;
}

/* social */

.sol-casino-j4x979 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .sol-casino-j4x979 {
    flex-wrap: wrap;
  }
}

.sol-casino-j4x979 li {
  display: flex;
  margin: 0 7px;
}

.sol-casino-j4x979 li svg {
  transition: 0.sol-casino-0wrmjr ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .sol-casino-j4x979 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.sol-casino-rmp1p6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.sol-casino-mvqcmu {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .sol-casino-mvqcmu {
    max-width: 100%;
  }
}

.sol-casino-gabzao {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.sol-casino-gabzao h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .sol-casino-rmp1p6,
  .sol-casino-gabzao {
    max-width: 100vw;
  }
}

.sol-casino-xkw46e {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.sol-casino-641f49 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.sol-casino-ith030 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sol-casino-641f49::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.sol-casino-ith030 ease;
}

.sol-casino-xkw46e.sol-casino-h0f4j0 .sol-casino-641f49::after {
  transform: rotate(45deg);
}

.sol-casino-pa5yb1 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.sol-casino-0wrmjr ease, padding 0.sol-casino-0wrmjr ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.sol-casino-xkw46e.sol-casino-h0f4j0 .sol-casino-pa5yb1 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.sol-casino-9g2d0a {
  margin: 25px 0;
}

.sol-casino-qy763t > input:not(:checked) ~ label:hover,
.sol-casino-qy763t > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.sol-casino-al9415.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.sol-casino-lopb9g 44.sol-casino-ybl34b.sol-casino-u0tu83.sol-casino-0rcn0a.sol-casino-si238l.sol-casino-l0awzb.sol-casino-e7ajf0.sol-casino-339ceq.sol-casino-6icctj.sol-casino-3b1bmt.sol-casino-ge14xc.sol-casino-fz9ip0.sol-casino-xhq50z 0l-12.sol-casino-z8pxei 30.sol-casino-d9vikz.sol-casino-8y364k 2.sol-casino-lf0z0z.sol-casino-8y364k 3.sol-casino-ugbzfu 3.sol-casino-2mai3c.sol-casino-f42872 3.sol-casino-1al16j.sol-casino-xe75st.sol-casino-uozvgb.sol-casino-pjzav3 7-3.sol-casino-z8pxei 10.sol-casino-jy10c6.sol-casino-pjzav3 23.sol-casino-u55c27.sol-casino-rihos6 1.sol-casino-h0xwn0 2.sol-casino-z8pxei 3.sol-casino-rihos6 1.sol-casino-f42872 5.sol-casino-hcw8dm.sol-casino-f42872 32.sol-casino-e8eqom.sol-casino-xe75st 5.sol-casino-xhq50z 4.sol-casino-pjzav3 9.sol-casino-pjzav3 8.sol-casino-f42872 6.sol-casino-8wnxcm.sol-casino-sl7cqa.sol-casino-u9q540.sol-casino-5rzh25.sol-casino-ucc2bv 4.sol-casino-e4vsda.sol-casino-ucc2bv 6.sol-casino-ucc2bv 0l29.sol-casino-xhq50z 17.sol-casino-uxmcoy.sol-casino-k7yapg 2.sol-casino-xko8ap 10.sol-casino-xko0gd.sol-casino-z8pxei 8.sol-casino-ctkajv.sol-casino-22ffqo.sol-casino-hjf902.sol-casino-a3tafs.sol-casino-mbs4u8.sol-casino-xe75st.sol-casino-l0awzb.sol-casino-z8pxei 1.sol-casino-jjouo2.sol-casino-ut2z50.sol-casino-fs573i.sol-casino-0wzeqy.sol-casino-2aufks.sol-casino-h0xwn0 1.sol-casino-3zs8s5.sol-casino-73wei7.5z'/%3e%3c/svg%3e");
}

.sol-casino-yt87uk {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .sol-casino-yt87uk {
    gap: 16px 0;
  }
}

.sol-casino-trsvi1 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.sol-casino-trsvi1.sol-casino-c3n8on {
  display: block;
}

.sol-casino-trsvi1.sol-casino-b6lr98 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .sol-casino-trsvi1 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.sol-casino-ukvmqi {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.sol-casino-cjmsiz {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.sol-casino-xbcuth {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.sol-casino-qx4gsy small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.sol-casino-qx4gsy span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.sol-casino-935eti {
  font-size: 16px;
  line-height: 140%;
}

.sol-casino-rm2lb5 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.sol-casino-rm2lb5 .sol-casino-sll78p {
  fill: #c2c0ce;
}

.sol-casino-rm2lb5 [rating="1"] .sol-casino-sll78p:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.sol-casino-rm2lb5 [rating="2"] .sol-casino-sll78p:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.sol-casino-rm2lb5 [rating="3"] .sol-casino-sll78p:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.sol-casino-rm2lb5 [rating="4"] .sol-casino-sll78p:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.sol-casino-rm2lb5 [rating="5"] .sol-casino-sll78p:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.sol-casino-rpqad9 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.sol-casino-rpqad9 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.sol-casino-sc7o8b {
  text-align: center;
  color: var(--success-color);
}

.sol-casino-41bu6m {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.sol-casino-93np8i table {
  width: 100%;
}

.sol-casino-u6dohl {
  display: flex;
  justify-content: center;
}

.sol-casino-8g3odu {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.sol-casino-b88hr9 {
  position: relative;
  z-index: 1;
}

.sol-casino-q4qy2r {
  position: relative;
  z-index: 2;
}

.sol-casino-xr5cpj {
  position: relative;
  z-index: 3;
}

.sol-casino-inib8r {
  position: relative;
  z-index: 4;
}

.sol-casino-y2p580 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.sol-casino-p1ldx2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.sol-casino-p1ldx2 label {
  font-size: 14px;
}

.sol-casino-p1ldx2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.sol-casino-p1ldx2 input,
.sol-casino-p1ldx2 textarea,
.sol-casino-p1ldx2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.sol-casino-p1ldx2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.sol-casino-ith030 ease;
}
.sol-casino-p1ldx2 button:hover {
  background-color: #691204;
}
.sol-casino-hovrig {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.sol-casino-00n1y2 ease-in;
}

.sol-casino-hovrig h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.sol-casino-kvl8ty .sol-casino-x9qdlv:last-child {
  margin-right: 5px;
}

  .sol-casino-2knpwg {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.sol-casino-0wrmjr ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .sol-casino-lshdd2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .sol-casino-lshdd2 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .sol-casino-lshdd2 button {
    z-index: 2;
  }

  .sol-casino-ug6nly {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.sol-casino-ith030 ease;
    z-index: 10000;
  }

  

  .sol-casino-ug6nly:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .sol-casino-lshdd2 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .sol-casino-qclcs3 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .sol-casino-qclcs3 {
      font-size: 12px;
    }
  }

  .sol-casino-i0hpex {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.sol-casino-00hbv0, .sol-casino-58gbhv, [class*="review-card"],
thead, thead th, table th, .sol-casino-47l7tr,
.sol-casino-m1y39g, [class*="collapsible-header"],
.sol-casino-eus9ai, [class*="updated-block"] {
  color: #ece7dc !important;
}
